package ajcon.custom.util.elements;

import java.util.ArrayList;
import java.util.List;


public class CModifiers {

    private List<CModifier> CModifier;

    public CModifiers()
    {
        CModifier = new ArrayList<CModifier>();
    }

    public List<CModifier> getCModifier() {
        return CModifier;
    }

    public void setCModifier(List<CModifier> CModifier) {
        this.CModifier = CModifier;
    }

    

    public void addCModifier(CModifier m)
    {
        CModifier.add(m);
    }



    
}
